View Issue Details

IDProjectCategoryView StatusLast Update
0000928SOGoWeb Mailpublic2010-11-08 09:46
Reporterludovic Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.3.3 
Target Version1.3.4Fixed in Version1.3.4 
Summary0000928: Get mail should not reload the entire table
Description

We should just look for \Recent flags on the mailbox and get the delta and show it.

TagsNo tags attached.

Relationships

has duplicate 0000949 resolvedfrancis live-loading: the header cache is emptied 

Activities

francis

francis

2010-11-08 09:46

administrator   ~0001730

Fixed in revision 58cf6fbba1f009a9bedc373454f61ed082ccfae0

Issue History

Date Modified Username Field Change
2010-10-25 13:31 ludovic New Issue
2010-10-25 13:31 ludovic Target Version => 1.3.4
2010-11-04 15:17 francis Status new => assigned
2010-11-04 15:17 francis Assigned To => francis
2010-11-08 09:46 francis Note Added: 0001730
2010-11-08 09:46 francis Status assigned => resolved
2010-11-08 09:46 francis Fixed in Version => 1.3.4
2010-11-08 09:46 francis Resolution open => fixed
2010-11-12 14:52 francis Relationship added has duplicate 0000949